How to install libmpeg2-4-dev on Debian Unstable (Sid)